From e7ddcc5cf227ebeb7af06b953c28326a4c66493a Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 02:15:05 +0200
Subject: [PATCH 081/310] gftp: rebuild for libressl-2.9.2.

---
 srcpkgs/gftp/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/gftp/template b/srcpkgs/gftp/template
index b40045cf6db..91f1da3a925 100644
--- a/srcpkgs/gftp/template
+++ b/srcpkgs/gftp/template
@@ -1,7 +1,7 @@
 # Template file for 'gftp'
 pkgname=gftp
 version=2.0.19
-revision=5
+revision=6
 build_style=gnu-configure
 hostmakedepends="pkg-config"
 makedepends="gtk+-devel libressl-devel"

